Bug 297157 - knotes reqires to save edited note twice
Summary: knotes reqires to save edited note twice
Status: RESOLVED FIXED
Alias: None
Product: knotes
Classification: Unclassified
Component: general (show other bugs)
Version: 4.7.x
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-31 00:04 UTC by Sergey Murzin
Modified: 2013-10-07 19:54 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.11.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Murzin 2012-03-31 00:04:27 UTC
User-Agent:       Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:11.0) Gecko/20100101 Firefox/11.0
Build Identifier: 

kubuntu 11-10, regularly upgraded, KDE 4.7
I use knotes within kontact
if I edit any of my notes then I press OK (Save) buttom
the window appears again, I click OK one more time, then everything OK

Reproducible: Always

Steps to Reproduce:
1. create a note
2. save it
3. open it again
4. edit&save then you'll see
Actual Results:  
see Details

Expected Results:  
it's definitely enough to save only once :)
Comment 1 Laurent Montel 2013-10-07 19:54:38 UTC
Git commit f9844a2a9d821c49bd353c7090466a0fccf21647 by Montel Laurent.
Committed on 07/10/2013 at 19:54.
Pushed by mlaurent into branch 'KDE/4.11'.

Fix  Bug 297157 - knotes reqires to save edited note twice

FIXED-IN: 4.11.3

M  +1    -2    kontact/plugins/knotes/knotes_part.cpp

http://commits.kde.org/kdepim/f9844a2a9d821c49bd353c7090466a0fccf21647